@media screen and (max-width: 767px) {
	#gform_fields_1 li {
		width: 100%;
	}

	.gf_left_third .ginput_container {
		margin-left: 1.3%;
	}
	.gform_wrapper li.gfield.gf_list_2col ul.gfield_radio li {
		min-height: 0;
	}
}

@media screen and (max-width: 1000px) {
	.gform_wrapper .gfield_radio li label {
		font-size: 14px;
		line-height: 1.2;
	}
}
